Subject: Re: [bitcoin-dev] [patch] Switching Bitcoin Core to sqlite db

From: Tom Zander <[email-masked]>
Date: Wed, 28 Oct 2015 15:52:53 +0000

On Monday 26 Oct 2015 11:06:56 Douglas Roark via bitcoin-dev wrote:
> While not exactly the most rigorous link,
> https://en.wikipedia.org/wiki/LevelDB#Bugs_and_Reliability seems like an
> okay place to start.

Thanks for that link!

Another Google open source product I'll avoid like the plague ;)